var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a56=new Array();
var t56=new Array();
var ts56=new Array();
var temp56=new Array();
var k=0;
for(var i=0;i<a56.length;i++){
if (t56[i]==1){
if (checkDate56(ts56[i])){
	temp56[k++]=a56[i];
}
	}else{
 temp56[k++]=a56[i];
}
}
if (temp56.length>0){
GetRandom(temp56.length);
document.write(a56[GetRandomn-1]);
}
function addHits56(c,id){if(c==1){try{jQuery.getScript('http://192.168.1.2:82/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate56(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
